#Thu Aug 07 10:59:17 CEST 2008
requires=mysql-persistence,3.3.1.0;auth-aphm,3.3.1.0
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Module d'authentification pour le r\u00E9seau du tr\u00E9sor
